body {
    font-family: "Open Sans", sans-serif;
    line-height: 1.25;
  }

    .tableContainer {
        max-width: 100%;
    }
  
    table {
        overflow: auto;
        border: 1px solid #ccc;
        border-collapse: collapse;
        margin: 0;
        padding: 0;
        width: 100%;
        table-layout: fixed;
        display: block;
        white-space: nowrap;
        max-height: 400px;
    }
    
    table tr {
        background-color: #f8f8f8;
        border: 1px solid #ddd;
        padding: .35em;
    }
    
    table th,
    table td {
        padding: .625em;
        text-align: center;
    }
    
    table th {
        font-size: .85em;
        letter-spacing: .1em;
        text-transform: uppercase;
    }
    
    table td img {
        width: auto;
        height: 100%;
    }

    .tablePoster {
        max-height: 75px;
    }
    .tablePoster:hover {
        max-height: 200px;
    }

    /* NEW */

    thead th {
        position: sticky;
        top: 0;
      }
      
      tbody th {
        position: sticky;
        left: 0;
      }
      
      td:first-child, th:first-child {
        position:sticky;
        left:0;
        z-index:1;
        background-color:white;
      }
      td:nth-child(2),th:nth-child(2)  { 
        position:sticky;
        left:0px;
        z-index:1;
        background-color:white;
        }
      .tableContainer th {
        position: sticky;
        top: 0;
        background: #eee;
      }